### Method

# St IconInfo is_symbolic

#### Declaration [src]

    gboolean
    st_icon_info_is_symbolic (
      StIconInfo* icon_info
    )

#### Description [src]

Checks if the icon is symbolic or not.

This currently uses only the file name and not the file contents for determining this. This behaviour may change in the future.

#### Return value

Type: `gboolean`

`TRUE` if the icon is symbolic, `FALSE` otherwise.